function FileData_Pairs(x)
{
x.t("example","best");
x.t("example","configurations");
x.t("example","enable");
x.t("example","configuration");
x.t("example","configure");
x.t("debugging","testing");
x.t("interfaces","tracing");
x.t("interfaces","ggsn");
x.t("interfaces","provided");
x.t("interfaces","session");
x.t("interfaces","send");
x.t("interfaces","applicable");
x.t("interfaces","typically");
x.t("interfaces","call");
x.t("interfaces","used");
x.t("interfaces","following");
x.t("interfaces","including");
x.t("active","tracing");
x.t("active","various");
x.t("active","calls");
x.t("active","start");
x.t("active","recording");
x.t("active","recorded");
x.t("active","pushing");
x.t("active","configuration");
x.t("extensions","important");
x.t("telecommunication","management");
x.t("supports","asr");
x.t("supports","data");
x.t("staros","release");
x.t("uniquely","identified");
x.t("enabling","subscriber");
x.t("provide","historical");
x.t("provide","examples");
x.t("provide","connectivity");
x.t("available","platforms");
x.t("available","purchased");
x.t("available","configuration");
x.t("parameter","propagation");
x.t("exist","first");
x.t("subscriber/ue","trace");
x.t("indicated","across");
x.t("subsets","control");
x.t("notes","ggsn_svc_name");
x.t("notes","interface");
x.t("notes","string");
x.t("protocols","used");
x.t("defines","state");
x.t("defines","nes");
x.t("defines","granularity");
x.t("defines","data");
x.t("pdp/mbms","call");
x.t("piggybacked","existing");
x.t("formatted","standard");
x.t("bm-sc","subscriber");
x.t("ggsn_svc_name","trace-collection-entity");
x.t("ggsn_svc_name","ggsn");
x.t("trace-collection-entity","ipv4-addr");
x.t("functional","description");
x.t("functional","entities");
x.t("functional","component");
x.t("files","active");
x.t("files","tce");
x.t("files","stored");
x.t("files","using");
x.t("files","uploaded");
x.t("shown","stand-alone");
x.t("gtp","sgsn");
x.t("within","active");
x.t("installed","particular");
x.t("tracing","pdp/mbms");
x.t("tracing","ggsn");
x.t("tracing","subscriber");
x.t("tracing","begin");
x.t("tracing","activity");
x.t("tracing","may");
x.t("tracing","depending");
x.t("tracing","actually");
x.t("tracing","capabilities");
x.t("tracing","following");
x.t("tracing","occur");
x.t("description","subscriber");
x.t("description","section");
x.t("describes","various");
x.t("currently","subscriber");
x.t("sending","separate");
x.t("refer","session");
x.t("various","points");
x.t("various","network");
x.t("various","functionality");
x.t("various","level");
x.t("various","signaling");
x.t("required","session");
x.t("required","elements");
x.t("events","trace");
x.t("events","listed");
x.t("events","found");
x.t("events","treated");
x.t("events","respective");
x.t("once","trace");
x.t("once","start");
x.t("once","stop");
x.t("instructions","assume");
x.t("instructions","used");
x.t("instructions","provisioned");
x.t("activate","trace");
x.t("having","without");
x.t("related","parameters");
x.t("instance","num");
x.t("instance","composed");
x.t("intercept","umts");
x.t("ability","configure");
x.t("ability","specify");
x.t("(sftp)","connection");
x.t(".cfg","file");
x.t("summary","trace");
x.t("ggsn","ggsn");
x.t("ggsn","support");
x.t("ggsn","trace");
x.t("ggsn","imei");
x.t("ggsn","component");
x.t("ggsn","sgsn");
x.t("ggsn","gmb");
x.t("ggsn","service");
x.t("current","tce");
x.t("current","trace");
x.t("current","release");
x.t("secure","ftp");
x.t("user","profile");
x.t("user","already");
x.t("refers","functional");
x.t("enabled","actually");
x.t("platforms","staros");
x.t("platforms","instructions");
x.t("platforms","trace");
x.t("platforms","licenses");
x.t("platforms","feature");
x.t("shows","high-level");
x.t("tce","tce");
x.t("tce","support");
x.t("tce","trace");
x.t("tce","list");
x.t("tce","via");
x.t("tce","stop");
x.t("tce","session");
x.t("tce","address");
x.t("tce","ftp/s-ftp");
x.t("tce","indicating");
x.t("tce","passive");
x.t("tce","connections");
x.t("tce","established");
x.t("tce","(s)");
x.t("tce","medium");
x.t("tce","information");
x.t("tce","released");
x.t("later","running");
x.t("until","start");
x.t("until","stop");
x.t("(ne)","network");
x.t("last","trace");
x.t("depths","defined");
x.t("remote","device");
x.t("line","interface");
x.t("support","active");
x.t("support","available");
x.t("support","tracing");
x.t("support","support");
x.t("support","trace");
x.t("support","subscriber");
x.t("support","license");
x.t("support","configuring");
x.t("support","session");
x.t("support","configured");
x.t("support","chapter");
x.t("support","simultaneous");
x.t("support","3gpp");
x.t("support","following");
x.t("support","per");
x.t("points","network");
x.t("points","applicable");
x.t("points","start/stop");
x.t("interface","ggsn");
x.t("interface","tce");
x.t("interface","support");
x.t("interface","interface");
x.t("interface","indirectly");
x.t("interface","network");
x.t("interface","via");
x.t("interface","name");
x.t("interface","trace-ref");
x.t("interface","reference");
x.t("interface","signaling");
x.t("interface","cases");
x.t("deployment","scenario");
x.t("state","support");
x.t("state","trace");
x.t("state","block");
x.t("state","information");
x.t("extension","xml");
x.t("extension","flavors");
x.t("bearer","setup");
x.t("provided","trace");
x.t("provided","command");
x.t("provided","verifying");
x.t("mode","session");
x.t("mode","commands");
x.t("mode","level");
x.t("mode","show");
x.t("mode","applying");
x.t("errors","warnings");
x.t("displays","summary");
x.t("displays","statistics");
x.t("basic","services");
x.t("best","meets");
x.t("introduction","subscriber");
x.t("introduction","supported");
x.t("asr","5000");
x.t("traces","network");
x.t("traces","collected");
x.t("traces","per");
x.t("initiates","connection");
x.t("initiates","signaled");
x.t("forwarded","tce");
x.t("forwarded","contents");
x.t("nes","interfaces");
x.t("nes","ggsn");
x.t("nes","signaling");
x.t("pgw","sgw");
x.t("trace","interfaces");
x.t("trace","parameter");
x.t("trace","functional");
x.t("trace","files");
x.t("trace","related");
x.t("trace","instance");
x.t("trace","support");
x.t("trace","initiates");
x.t("trace","trace");
x.t("trace","subscriber");
x.t("trace","mobile");
x.t("trace","details");
x.t("trace","command");
x.t("trace","file");
x.t("trace","found");
x.t("trace","continuity");
x.t("trace","due");
x.t("trace","de-activation");
x.t("trace","byte");
x.t("trace","functionality");
x.t("trace","references");
x.t("trace","provides");
x.t("trace","session");
x.t("trace","identified");
x.t("trace","activation");
x.t("trace","collection-timer");
x.t("trace","recording");
x.t("trace","umts");
x.t("trace","supported");
x.t("trace","configured");
x.t("trace","collection");
x.t("trace","control");
x.t("trace","function");
x.t("trace","capability");
x.t("trace","scope");
x.t("trace","reference");
x.t("trace","signaling");
x.t("trace","sessions");
x.t("trace","configuration");
x.t("trace","similar");
x.t("trace","specific");
x.t("trace","invocation");
x.t("trace","depth");
x.t("trace","capabilities");
x.t("trace","data");
x.t("trace","information");
x.t("trace","monitoring");
x.t("trace","management");
x.t("trace","system");
x.t("trace","used");
x.t("trace","trace-summary");
x.t("trace","initiated");
x.t("trace","statistics");
x.t("trace","provisioned");
x.t("trace","concepts");
x.t("response","messages");
x.t("time","trace");
x.t("time","period");
x.t("time","two");
x.t("calls","buffered");
x.t("buffered","xml");
x.t("mme","pgw");
x.t("subscriber","state");
x.t("subscriber","access");
x.t("subscriber","command");
x.t("subscriber","monitored");
x.t("subscriber","session");
x.t("subscriber","identified");
x.t("subscriber","activity");
x.t("subscriber","level");
x.t("subscriber","memory");
x.t("subscriber","network-element");
x.t("subscriber","equipment");
x.t("multiple","methods");
x.t("followed","triggers");
x.t("connection","tce");
x.t("connection","activation");
x.t("connection","failure");
x.t("connection","already");
x.t("connection","note");
x.t("imei","supported");
x.t("imei","imei_id");
x.t("imei","(sv)");
x.t("trigger","tracing");
x.t("trigger","events");
x.t("trigger","trace");
x.t("trigger","occurs");
x.t("trigger","event");
x.t("trigger","received");
x.t("mobile","network");
x.t("signalling","activation");
x.t("explains","display");
x.t("total","trace");
x.t("total","number");
x.t("product","administration");
x.t("guides","provide");
x.t("networks","platforms");
x.t("networks","commands");
x.t("networks","important");
x.t("entities","interfaces");
x.t("entities","sgsn");
x.t("high-level","overview");
x.t("high-level","series");
x.t("scalability","capacity");
x.t("default","ggsn");
x.t("management-initiated","activation");
x.t("listed","exec");
x.t("listed","3gpp");
x.t("ies","traced");
x.t("details","trace");
x.t("details","umts");
x.t("new","functions");
x.t("access","network");
x.t("access","cloud");
x.t("access","terminals");
x.t("access","terminal");
x.t("consists","trace");
x.t("element","refers");
x.t("element","(ne)");
x.t("element","details");
x.t("element","section");
x.t("element","buffers");
x.t("element","applying");
x.t("start","trigger");
x.t("start","actively");
x.t("start","triggers");
x.t("getting","traced");
x.t("contents","definition");
x.t("tce-mode","during");
x.t("tce-mode","none");
x.t("license","support");
x.t("license","(s)");
x.t("license","chassis");
x.t("signaled","connection");
x.t("block","allocated");
x.t("block","flushing");
x.t("indirectly","via");
x.t("includes","trace");
x.t("command","line");
x.t("command","displays");
x.t("command","command");
x.t("command","exec");
x.t("configurations","presented");
x.t("configurations","saving");
x.t("failures","total");
x.t("need","enhanced");
x.t("standards","support");
x.t("standards","supported");
x.t("standards","requests");
x.t("standards","based");
x.t("list","trigger");
x.t("list","supported");
x.t("list","types");
x.t("list","triggering");
x.t("signaling-based","activation");
x.t("continues","until");
x.t("file","collection");
x.t("file","format");
x.t("file","transport");
x.t("file","successfully");
x.t("file","described");
x.t("file","transportation");
x.t("found","3gpp");
x.t("found","verifying");
x.t("entering","following");
x.t("monitored","interfaces");
x.t("monitored","subscriber");
x.t("treated","lawful");
x.t("5000","platforms");
x.t("5000","series");
x.t("during","signalling");
x.t("during","gn/gp");
x.t("group","services");
x.t("cisco","systems");
x.t("network","various");
x.t("network","trace");
x.t("network","product");
x.t("network","entities");
x.t("network","element");
x.t("network","entering");
x.t("network","activation");
x.t("network","umts");
x.t("network","functions");
x.t("network","term");
x.t("network","elements");
x.t("guide","retrieve");
x.t("guide","specific");
x.t("guide","configure");
x.t("guide","using");
x.t("testing","new");
x.t("imsi","trace");
x.t("imsi","imei");
x.t("imsi","imsi_id");
x.t("access/core","network");
x.t("continuity","during");
x.t("due","max");
x.t("results","entire");
x.t("results","notification");
x.t("results","de-allocation");
x.t("assume","already");
x.t("presented","enabling");
x.t("presented","trace");
x.t("configuring","subscriber");
x.t("configuring","system");
x.t("recommended","select");
x.t("features","described");
x.t("cloud","via");
x.t("overview","session-trace");
x.t("via","various");
x.t("via","trace");
x.t("via","direct");
x.t("via","signaling");
x.t("via","authentication");
x.t("via","(s)");
x.t("via","management");
x.t("session-trace","functionality");
x.t("requirements","release");
x.t("v8.2.0","(2009-09)");
x.t("de-activation","defines");
x.t("byte","octet");
x.t("directly","trace");
x.t("directly","via");
x.t("decoded","ies");
x.t("retry-timer","dur");
x.t("num","current");
x.t("functionality","supports");
x.t("functionality","deployment");
x.t("functionality","interface");
x.t("functionality","allow");
x.t("functionality","collect");
x.t("functionality","involved");
x.t("functionality","feature");
x.t("functionality","specific");
x.t("functionality","described");
x.t("functionality","separated");
x.t("connects","access");
x.t("definition","medium");
x.t("definition","management");
x.t("operation","session");
x.t("actively","tracing");
x.t("forward","trace");
x.t("name","interfaces");
x.t("name","remote");
x.t("name","trace");
x.t("name","encrypted");
x.t("trace-ref","trace_ref_id");
x.t("sgw","retry-timer");
x.t("path","string");
x.t("stored","tce");
x.t("warnings","within");
x.t("discusses","following");
x.t("stop","trigger");
x.t("stop","triggers");
x.t("ends","upon");
x.t("references","active");
x.t("references","network");
x.t("direct","cli");
x.t("ipv4","interfaces");
x.t("ipv4","notation");
x.t("bytes","trace");
x.t("gn/gp","handoff");
x.t("base","feature");
x.t("component","license");
x.t("component","standard");
x.t("component","facilitate");
x.t("mcc","digits");
x.t("mcc","digit");
x.t("octet","string");
x.t("session","indicated");
x.t("session","tracing");
x.t("session","tce");
x.t("session","state");
x.t("session","support");
x.t("session","traces");
x.t("session","trace");
x.t("session","time");
x.t("session","ends");
x.t("session","activation");
x.t("session","attempt");
x.t("session","addition");
x.t("session","umts");
x.t("session","recovery");
x.t("session","particular");
x.t("session","reference");
x.t("session","level");
x.t("session","configuration");
x.t("session","similar");
x.t("session","manager");
x.t("session","established");
x.t("session","starts");
x.t("session","initiated");
x.t("session","traced");
x.t("session","waits");
x.t("session","including");
x.t("provides","high-level");
x.t("provides","list");
x.t("provides","minimum");
x.t("provides","configuration");
x.t("provides","information");
x.t("provides","3gpp");
x.t("methods","management");
x.t("non-volatile","memory");
x.t("parameters","protocols");
x.t("parameters","ggsn");
x.t("parameters","applying");
x.t("none","push");
x.t("identified","trace");
x.t("identified","imei");
x.t("identified","imsi");
x.t("standard","interfaces");
x.t("standard","xml");
x.t("standard","3gpp");
x.t("3rd","generation");
x.t("profile","configuration");
x.t("sends","activation");
x.t("location/path","trace");
x.t("ggsn_ctx_name","ggsn-service");
x.t("tel","408-526-4000");
x.t("respective","product");
x.t("respective","monitored");
x.t("records","forwards");
x.t("activation","tracing");
x.t("activation","instructions");
x.t("activation","ggsn");
x.t("activation","trace");
x.t("activation","followed");
x.t("activation","trigger");
x.t("activation","management-initiated");
x.t("activation","failures");
x.t("activation","via");
x.t("activation","activation");
x.t("activation","request");
x.t("activation","may");
x.t("activation","wem");
x.t("activation","signaling");
x.t("activation","models");
x.t("activation","done");
x.t("activation","based");
x.t("composed","mcc");
x.t("stand-alone","gsn");
x.t("address","trace");
x.t("address","exec");
x.t("collection-timer","dur");
x.t("encrypted","password");
x.t("allow","operator");
x.t("camp-on","monitoring");
x.t("local","dual");
x.t("(rfcs)","added");
x.t("aspects","telecommunication");
x.t("string","trace");
x.t("string","location/path");
x.t("string","ip_address");
x.t("string","username");
x.t("attempt","send");
x.t("entire","control");
x.t("ftp/s-ftp","configure");
x.t("tces","step");
x.t("procedures","chapter");
x.t("procedures","configuration");
x.t("flow","access/core");
x.t("flow","connects");
x.t("second","buffer");
x.t("collection/encoding/forwarding","tracing");
x.t("gsn","examples");
x.t("addition","last");
x.t("addition","(s)");
x.t("device","trace");
x.t("radius","server");
x.t("umts","networks");
x.t("umts","network");
x.t("umts","environment");
x.t("umts","nodes");
x.t("functions","access");
x.t("functions","licenses");
x.t("functions","section");
x.t("begin","activated");
x.t("begin","immediately");
x.t("activated","total");
x.t("activated","activation");
x.t("activated","either");
x.t("request","initiates");
x.t("request","directly");
x.t("request","received");
x.t("recording","session");
x.t("recording","sessions");
x.t("store","trace");
x.t("supported","current");
x.t("supported","networks");
x.t("supported","standards");
x.t("supported","functionality");
x.t("supported","functions");
x.t("supported","co-located");
x.t("licenses","subscriber");
x.t("licenses","base");
x.t("configured","trace");
x.t("configured","start");
x.t("configured","stop");
x.t("configured","push");
x.t("configured","properly");
x.t("configured","system");
x.t("configured","verifying");
x.t("collect","forward");
x.t("collect","session");
x.t("commands","available");
x.t("commands","provided");
x.t("commands","listed");
x.t("commands","configure");
x.t("display","review");
x.t("review","configurations");
x.t("310012012345","trace");
x.t("purchased","installed");
x.t("terminals","umts");
x.t("aaa","trace");
x.t("hard","drives");
x.t("v8.5.0","(2009-06)");
x.t("involved","tracing");
x.t("period","activity");
x.t("occurs","uniquely");
x.t("occurs","continues");
x.t("occurs","typically");
x.t("dur","tce-mode");
x.t("dur","network-element");
x.t("310012012346","cisco");
x.t("select","configuration");
x.t("feature","supports");
x.t("feature","available");
x.t("feature","support");
x.t("feature","provided");
x.t("feature","license");
x.t("feature","need");
x.t("messages","sending");
x.t("messages","flow");
x.t("messages","reference");
x.t("messages","specific");
x.t("messages","traced");
x.t("six","depths");
x.t("six","levels");
x.t("minimum","trace");
x.t("minimum","define");
x.t("minimum","instruction");
x.t("minimum","medium");
x.t("recorded","sessions");
x.t("recorded","traceable");
x.t("collection","instance");
x.t("collection","trace");
x.t("collection","parameters");
x.t("collection","reporting");
x.t("collection","configuration");
x.t("collection","monitoring");
x.t("collection","entity");
x.t("first","trace");
x.t("concludes","until");
x.t("reason","results");
x.t("activity","active");
x.t("activity","various");
x.t("activity","monitored");
x.t("activity","concludes");
x.t("activity","actually");
x.t("control","events");
x.t("control","flow");
x.t("control","messages");
x.t("control","activity");
x.t("control","message");
x.t("control","configuration");
x.t("setup","message");
x.t("number","files");
x.t("number","current");
x.t("number","tce");
x.t("number","trace");
x.t("number","messages");
x.t("meets","service");
x.t("function","interfaces");
x.t("function","consists");
x.t("function","network");
x.t("function","feature");
x.t("function","call");
x.t("maximum","trace");
x.t("maximum","minimum");
x.t("maximum","level");
x.t("tbd","trace");
x.t("tbd","bytes");
x.t("pushing","files");
x.t("comments","(rfcs)");
x.t("max","exceeded");
x.t("indicating","failure");
x.t("reporting","subscriber");
x.t("reporting","system");
x.t("imsi_id","interface");
x.t("retrieve","errors");
x.t("chapter","enabling");
x.t("chapter","guide");
x.t("chapter","discusses");
x.t("chapter","provides");
x.t("chapter","step");
x.t("chapter","important");
x.t("chapter","enhanced");
x.t("particular","tce");
x.t("particular","feature");
x.t("sgsn","currently");
x.t("sgsn","ggsn");
x.t("sgsn","mme");
x.t("sgsn","radius");
x.t("passive","pulling");
x.t("recovery","failure");
x.t("whether","via");
x.t("whether","management");
x.t("may","begin");
x.t("may","propagated");
x.t("unique","begins");
x.t("define","varying");
x.t("receive","trace");
x.t("scenario","session");
x.t("requests","comments");
x.t("begins","collect");
x.t("begins","triggered");
x.t("stores","configuration");
x.t("step","verify");
x.t("step","enable");
x.t("step","view");
x.t("step","configure");
x.t("step","save");
x.t("push","tce-mode");
x.t("push","transport");
x.t("xml","files");
x.t("xml","file");
x.t("xml","format");
x.t("xml","encoding");
x.t("redundant","hard");
x.t("release","trace");
x.t("release","ipv4");
x.t("release","supported");
x.t("release","11.0");
x.t("release","3gpp");
x.t("release","following");
x.t("format","forwarded");
x.t("format","ftp");
x.t("format","data");
x.t("section","describes");
x.t("section","explains");
x.t("section","includes");
x.t("section","provides");
x.t("section","chapter");
x.t("section","step");
x.t("section","section");
x.t("allocated","stores");
x.t("wem","sends");
x.t("reception","configured");
x.t("flavors","maximum");
x.t("types","interfaces");
x.t("transport","ftp");
x.t("transport","system");
x.t("exec","mode");
x.t("changes","system");
x.t("verify","subscriber");
x.t("verify","configuration");
x.t("properly","entering");
x.t("important","once");
x.t("important","features");
x.t("important","commands");
x.t("important","maximum");
x.t("important","section");
x.t("capability","records");
x.t("capacity","support");
x.t("capacity","activate/deactivate");
x.t("activate/deactivate","tbd");
x.t("node","subscriber");
x.t("added","interface");
x.t("scope","defines");
x.t("scope","trace");
x.t("reference","instructions");
x.t("reference","interface");
x.t("reference","trace");
x.t("reference","network");
x.t("reference","results");
x.t("reference","composed");
x.t("reference","310012012345");
x.t("reference","310012012346");
x.t("reference","unique");
x.t("reference","trace_ref_id");
x.t("technical","specification");
x.t("steps","activation");
x.t("steps","associated");
x.t("notification","sent");
x.t("enable","subscriber");
x.t("end","notes");
x.t("ipv4-addr","tce_ip_address");
x.t("level","trace");
x.t("level","details");
x.t("level","umts");
x.t("level","configuration");
x.t("level","statistics");
x.t("level","detail");
x.t("signaling","interfaces");
x.t("signaling","interface");
x.t("signaling","trace");
x.t("signaling","subscriber");
x.t("signaling","activation");
x.t("signaling","activated");
x.t("signaling","authentication/subscriber");
x.t("signaling","based");
x.t("term","network");
x.t("environment","general");
x.t("buffers","trace");
x.t("memory","local");
x.t("memory","using");
x.t("triggered","total");
x.t("triggered","defined");
x.t("message","user");
x.t("message","getting");
x.t("message","message");
x.t("message","order");
x.t("message","either");
x.t("pending","trace");
x.t("successfully","transferred");
x.t("network-element","ggsn");
x.t("ggsn-service","ggsn_svc_name");
x.t("ftp","(sftp)");
x.t("ftp","secure");
x.t("ftp","connection");
x.t("ftp","specific");
x.t("ftp","sftp");
x.t("(2009-09)","trace");
x.t("(2009-09)","3rd");
x.t("(2009-09)","deactivation");
x.t("(2009-09)","data");
x.t("(2009-09)","note");
x.t("event","start");
x.t("event","occurs");
x.t("event","analysis");
x.t("triggering","events");
x.t("triggering","event");
x.t("upon","reception");
x.t("upon","configuration");
x.t("historical","usage");
x.t("instruction","enable");
x.t("ip_address","notes");
x.t("ip_address","address");
x.t("sessions","total");
x.t("sessions","activated");
x.t("sessions","triggered");
x.t("sessions","per");
x.t("sessions","sent");
x.t("project","technical");
x.t("traceable","data");
x.t("existing","bearer");
x.t("deactivation","trace");
x.t("deactivation","request");
x.t("deactivation","deactivation");
x.t("collected","formatted");
x.t("collected","information");
x.t("and/or","receive");
x.t("408-526-4000","fax");
x.t("configuration","example");
x.t("configuration","ggsn");
x.t("configuration","state");
x.t("configuration","mode");
x.t("configuration","basic");
x.t("configuration","introduction");
x.t("configuration","trace");
x.t("configuration","subscriber");
x.t("configuration","default");
x.t("configuration","found");
x.t("configuration","chapter");
x.t("configuration","step");
x.t("configuration","section");
x.t("configuration","monitoring");
x.t("configuration","examples");
x.t("configuration","described");
x.t("configuration","management");
x.t("configuration","service");
x.t("configuration","operator");
x.t("configuration","applying");
x.t("configuration","verifying");
x.t("failure","activate");
x.t("failure","session");
x.t("failure","reason");
x.t("failure","management");
x.t("11.0","later");
x.t("flushing","pending");
x.t("transferred","tce");
x.t("saving",".cfg");
x.t("saving","configuration");
x.t("username","name");
x.t("additional","function");
x.t("additional","levels");
x.t("running","ggsn");
x.t("core","umts");
x.t("similar","whether");
x.t("usage","event");
x.t("figure","shows");
x.t("specific","functional");
x.t("specific","subscriber");
x.t("specific","product");
x.t("specific","list");
x.t("specific","network");
x.t("specific","decoded");
x.t("specific","format");
x.t("mnc","digits");
x.t("mnc","digit");
x.t("already","active");
x.t("already","exist");
x.t("already","configured");
x.t("already","established");
x.t("depending","upon");
x.t("invocation","message");
x.t("send","pending");
x.t("send","and/or");
x.t("collection-entity","ip_address");
x.t("triggers","uniquely");
x.t("triggers","once");
x.t("triggers","time");
x.t("manager","supported");
x.t("actually","recorded");
x.t("actually","begins");
x.t("actually","specific");
x.t("co-located","network");
x.t("propagated","nes");
x.t("connections","total");
x.t("view","session");
x.t("services","messages");
x.t("services","system");
x.t("initiation","via");
x.t("initiation","aaa");
x.t("cli","configuration");
x.t("authentication","response");
x.t("models","ability");
x.t("partnership","project");
x.t("(s)","ftp");
x.t("(s)","core");
x.t("(s)","system");
x.t("digits","trace");
x.t("digits","mnc");
x.t("established","tce");
x.t("established","already");
x.t("established","odds");
x.t("valid","trace");
x.t("varying","subsets");
x.t("notation","trace");
x.t("systems","tel");
x.t("session-level","trace");
x.t("depth","defines");
x.t("depth","trace");
x.t("depth","supported");
x.t("depth","maximum");
x.t("medium","having");
x.t("medium","ability");
x.t("medium","minimum");
x.t("medium","without");
x.t("context","trace");
x.t("context","ggsn_ctx_name");
x.t("nodes","operation");
x.t("separate","trace");
x.t("applicable","interfaces");
x.t("applicable","specific");
x.t("sftp","path");
x.t("show","session");
x.t("output","command");
x.t("information","refer");
x.t("information","trace");
x.t("information","subscriber");
x.t("information","session");
x.t("configure","required");
x.t("configure","trace");
x.t("configure","network");
x.t("configure","session");
x.t("configure","additional");
x.t("configure","context");
x.t("configure","system");
x.t("capabilities","enabled");
x.t("capabilities","interface");
x.t("capabilities","monitor");
x.t("gmb","bm-sc");
x.t("gmb","interface");
x.t("gmb","trace");
x.t("monitoring","points");
x.t("monitoring","trace");
x.t("monitoring","function");
x.t("dual","redundant");
x.t("granularity","data");
x.t("data","tce");
x.t("data","forwarded");
x.t("data","definition");
x.t("data","collection/encoding/forwarding");
x.t("data","addition");
x.t("data","collection");
x.t("data","collected");
x.t("data","defined");
x.t("data","locally");
x.t("data","traced");
x.t("data","per");
x.t("facilitate","subscriber");
x.t("examples","nes");
x.t("examples","configuring");
x.t("examples","procedures");
x.t("authentication/subscriber","services");
x.t("lawful","intercept");
x.t("defined","trigger");
x.t("defined","maximum");
x.t("defined","3gpp");
x.t("defined","including");
x.t("received","terminate");
x.t("received","generates");
x.t("received","contains");
x.t("save","changes");
x.t("fax","408-527-0883");
x.t("monitor","call");
x.t("propagation","trace");
x.t("generation","partnership");
x.t("case","deactivation");
x.t("imei_id","imsi");
x.t("described","respective");
x.t("described","chapter");
x.t("described","section");
x.t("described","saving");
x.t("described","system");
x.t("simultaneous","session");
x.t("specification","group");
x.t("administration","guides");
x.t("administration","guide");
x.t("enhanced","feature");
x.t("chassis","chapter");
x.t("topics","feature");
x.t("3gpp","standards");
x.t("3gpp","standard");
x.t("3gpp","32.421");
x.t("3gpp","32.422");
x.t("3gpp","standards-based");
x.t("3gpp","32.423");
x.t("two","events");
x.t("two","steps");
x.t("note","current");
x.t("note","maximum");
x.t("32.421","v8.5.0");
x.t("done","either");
x.t("otherwise","tracing");
x.t("123","number");
x.t("typically","subscriber/ue");
x.t("typically","shown");
x.t("typically","signaling");
x.t("based","imsi");
x.t("based","session");
x.t("based","activation");
x.t("based","vendor");
x.t("connectivity","tce");
x.t("32.422","v8.6.0");
x.t("cases","trace");
x.t("standards-based","xml");
x.t("standards-based","session-level");
x.t("call","debugging");
x.t("call","trace");
x.t("call","control");
x.t("locally","node");
x.t("v8.6.0","(2009-09)");
x.t("32.423","v8.2.0");
x.t("immediately","otherwise");
x.t("order","trace");
x.t("transportation","parameters");
x.t("system","provide");
x.t("system","support");
x.t("system","subscriber");
x.t("system","recommended");
x.t("system","aspects");
x.t("system","step");
x.t("system","exec");
x.t("system","enable");
x.t("system","level");
x.t("system","configuration");
x.t("system","administration");
x.t("service","introduction");
x.t("service","name");
x.t("service","important");
x.t("service","configuration");
x.t("service","(s)");
x.t("service","configure");
x.t("service","model");
x.t("model","configure");
x.t("model","described");
x.t("elements","functional");
x.t("elements","ggsn");
x.t("elements","umts");
x.t("elements","supported");
x.t("elements","model");
x.t("following","interfaces");
x.t("following","trace");
x.t("following","command");
x.t("following","standards");
x.t("following","figure");
x.t("following","topics");
x.t("management","gtp");
x.t("management","interface");
x.t("management","subscriber");
x.t("management","signaling-based");
x.t("management","activation");
x.t("management","request");
x.t("management","release");
x.t("management","signaling");
x.t("management","initiation");
x.t("entity","ipv4");
x.t("entity","parameters");
x.t("entity","configuration");
x.t("entity","(tce)");
x.t("(tce)","required");
x.t("(tce)","support");
x.t("(tce)","trace");
x.t("(tce)","configured");
x.t("(tce)","using");
x.t("used","provide");
x.t("used","trace");
x.t("used","store");
x.t("used","verify");
x.t("separated","two");
x.t("either","piggybacked");
x.t("either","via");
x.t("either","directly");
x.t("either","case");
x.t("starts","upon");
x.t("terminate","active");
x.t("digit","trace");
x.t("digit","mnc");
x.t("tce_ip_address","end");
x.t("using","multiple");
x.t("using","non-volatile");
x.t("using","camp-on");
x.t("using","procedures");
x.t("using","standards-based");
x.t("general","session");
x.t("vendor","extensions");
x.t("vendor","extension");
x.t("(sv)","management");
x.t("handoff","trace");
x.t("uploaded","tces");
x.t("trace-summary","output");
x.t("initiated","start");
x.t("initiated","using");
x.t("initiated","establishes");
x.t("traced","forwarded");
x.t("traced","six");
x.t("traced","already");
x.t("traced","123");
x.t("levels","defined");
x.t("levels","based");
x.t("per","second");
x.t("per","capacity");
x.t("per","context");
x.t("per","3gpp");
x.t("statistics","subscriber");
x.t("statistics","session");
x.t("statistics","output");
x.t("(2009-06)","3rd");
x.t("series","platforms");
x.t("series","steps");
x.t("start/stop","triggers");
x.t("across","signaling");
x.t("pcrf","gmb");
x.t("trace_ref_id","configured");
x.t("trace_ref_id","collection-entity");
x.t("password","end");
x.t("password","password");
x.t("password","enc_pw");
x.t("operator","trace");
x.t("operator","either");
x.t("forwards","control");
x.t("terminal","important");
x.t("off-line","trace");
x.t("occur","scalability");
x.t("without","vendor");
x.t("equipment","trace");
x.t("waits","triggering");
x.t("de-allocation","trace");
x.t("analysis","data");
x.t("associated","configuration");
x.t("applying","example");
x.t("applying","commands");
x.t("enc_pw","password");
x.t("including","user");
x.t("including","maximum");
x.t("including","gmb");
x.t("drives","asr");
x.t("released","last");
x.t("provisioned","subscriber");
x.t("provisioned","access");
x.t("provisioned","provisioned");
x.t("sent","tce");
x.t("sent","off-line");
x.t("buffer","tbd");
x.t("odds","(s)");
x.t("generates","trace");
x.t("verifying","configuration");
x.t("verifying","saving");
x.t("specify","specific");
x.t("encoding","data");
x.t("pulling","files");
x.t("concepts","requirements");
x.t("exceeded","failure");
x.t("establishes","trace");
x.t("contains","valid");
x.t("detail","results");
x.t("server","pcrf");
}
